body {
  font-family: "Crimson Text";
}

.about-me {
  position: absolute;
  z-index: -1;
  max-width: 100%;
  margin: 0px;
  padding: 0px;
  object-fit: cover;
}

.about-me-text_container {
  position: relative;
  z-index: 2;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  background-image: url("../img/ubermichblau.jpg");
}

.about-me-content_container {
  z-index: 2;
  justify-content: center;
  margin-top: 10rem;
  padding: var(--spacing-large);
  border-radius: 10px;
  background-color: rgba(247, 241, 223, 0.85);
}
@media (max-width: 768px) {
  .about-me-content_container {
    padding: var(--spacing-medium);
  }
}

.about-me-headline_container {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 2em;
}
@media (max-width: 768px) {
  .about-me-headline_container {
    flex-direction: column-reverse;
  }
}

.about-me_img {
  min-width: 120px;
  max-width: 70%;
  border-radius: 100%;
}

.about-me_headline {
  flex-basis: 50%;
  text-align: end;
}
@media (max-width: 768px) {
  .about-me_headline {
    text-align: center;
  }
}

.about-me-img_container {
  width: 100%;
  flex-basis: 50%;
  display: flex;
  justify-content: start;
}
@media (max-width: 768px) {
  .about-me-img_container {
    justify-content: center;
  }
}

.more-btn_container {
  margin: 2rem auto;
}
